Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# object.h File Reference

An AtkObject C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <inti/atk/util.h>`
`#include <atk/atkobject.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Atk

## Detailed Description

An AtkObject C++ wrapper interface.

Provides Object, the base object class for the Accessibility Toolkit API.
Main Page - Footer